<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Payment extends Model
{
    protected $table = 'payment1';
    public $timestamps = false;

    protected $fillable = [
        'sch_code','sch_name','amt','ex_period','ex_year','p_date','students','reg','status'
    ];
    public function student() {
        return $this->belongsTo(Student::class);
    }

}
